.apps-section { margin-bottom:20px; }
.apps-section .app { margin:0;min-height:inherit;max-height:inherit;height:auto;margin:0 auto 10px auto; }
.apps-section .app .app-details { font-size:12px;margin:15px 0 0; }
.apps-section .app .app-details p { margin-bottom:3px;overflow:hidden; }
.apps-section .app .app-details .cost { margin:0; }
.apps-section .app .app-details .cost .row { margin:0; }
.apps-section .app .app-details .cost .app-store { text-align:left; }
.app .cost .cost-text.row { margin-left:-2px;margin-right:0 }

.app-desc { padding:0 15px; }
.app-name { margin-top:0; }

.more-from-developer { margin-top:20px; }

#appdetails-carousel div { text-align:center }
#appdetails-carousel .appdetails-wrap { height:370px;width:100%; }
#appdetails-carousel .appdetails-img { max-width:100%;max-height:100%;background-color:#fff;width:auto;height:auto; }
#appdetails-carousel .carousel-control { width:5%;background:transparent;color:#333;filter:none; }
/*.carousel-control .glyphicon-chevron-left { left:15% }*/
.carousel-control .glyphicon-chevron-right { right:10% }

.panel-title { font-weight:bold; }
.panel-title a { cursor:pointer;padding:6px 10px;font-size:18px; }

@media (max-width:1140px) {
	.panel .panel-heading a { padding:15px 20px; }
}
.cost-block { margin-top:15px; }

.cba-accordion { box-shadow:0 2px 10px 1px #D7D7D7; }

.carousel-indicators li { width:20px;height:20px;border:2px solid #ccc;-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(opacity=50)";filter: alpha(opacity=50);-moz-opacity:0.5;-khtml-opacity:0.5;opacity:0.5 }
.carousel-indicators li.active { width:20px;height:20px;border:2px solid #ccc;margin:1px;background-color:#ccc }

.carousel-fade .carousel-inner .item { opacity:0;-webkit-transition-property:opacity;-moz-transition-property:opacity;-o-transition-property:opacity;transition-property:opacity; }
.carousel-fade .carousel-inner .active { opacity:1; }
.carousel-fade .carousel-inner .active.left, .carousel-fade .carousel-inner .active.right { left:0;opacity:0;z-index:1; }
.carousel-fade .carousel-inner .next.left, .carousel-fade .carousel-inner .prev.right { opacity:1; }
.carousel-fade .carousel-control { z-index:2; }